@charset "utf-8";

@font-face {
  font-family: 'et-line';
  src: url("../fonts/et-line.eot");
  src: url("../fonts/et-line.eot?#iefix") format("embedded-opentype"), url("../fonts/et-line.woff") format("woff"), url("../fonts/et-line.ttf") format("truetype"), url("../fonts/et-line.svg#et-line") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'et-line';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block; }

@font-face {
font-family: 'Oswald';
src: local('Oswald'),
url(../fonts/Oswaldregular.woff2);
font-weight: normal;
}

@font-face {
font-family: 'Roboto Slab';
src: local('Roboto Slab'),
url(../fonts/Robotoslabregular.woff2);
font-weight: normal;
}

@font-face {
font-family: 'Literata';
src: local('Literata'),
url(../fonts/Literataregular.woff2);
font-weight: normal;
}

@font-face {
font-family: 'Play';
src: local('Play'),
url(../fonts/Playregular.woff2);
font-weight: normal;
}

@font-face {
font-family: 'Lobster';
src: local('Lobster'),
url(../fonts/Lobster.woff2);
font-weight: normal;
}

@font-face {
font-family: 'Kelly Slab';
src: local('Kelly Slab'),
url(../fonts/Kellyslab.woff2);
font-weight: normal;
}

@font-face {
font-family: 'Kurale';
src: local('Kurale'),
url(../fonts/Kurale.woff2);
font-weight: normal;
}

@font-face {
font-family: 'Roboto';
src: local('Roboto'),
url(../fonts/Roboto.woff2);
font-weight: normal;
}

html{
font-family: 'Oswald';
color: #2c2c2c;
font-size: 15px;
background-color:#fff;
margin-top: 0px;
}

body{
background-color:#fff; 
background-size: 100% 100%;
background-repeat: no-repeat;
padding: 0px;
margin: 0px;
}

.holst_fonn{
clear: both;	
position: absolute;
top: 42px; 
left: 0px;
margin: 0px;
padding: 0px;
width: 100%;
height: 100%;
background: #fff;
outline: #d5ddd8 1px solid;
transform-origin: 0px 0px;
background-image: linear-gradient(rgba(192,192,192, 0.5) 1px, transparent 1px), linear-gradient(90deg, rgba(192,192,192, 0.5) 1px, transparent 1px);
background-size: 40px 40px;
z-index: 0;
box-sizing: border-box;
}

.liner{
position: absolute;
border:0;
margin:0;
padding: 0;	
z-index:910;
cursor: pointer;
font-size:0px;
outline: 1px dashed #fe0c0c;	
transform-origin: 0px 0px;
box-sizing: border-box;
}

.holst_fonn_clone{
clear: both;	
position: absolute; 
top: 0px; 
left: 0px;
margin: 0px;
padding: 0px;
width: 100%;
height: 100%;
background: #fff;
background-image: none;
transform-origin: 0px 0px;
z-index: 0;
box-sizing: border-box;
}

.holst_fonn_demo{
clear: both;	
position: relative;
transform-origin: 0px 0px;
top: 0px; 
left: 0px;	
margin: 0px;
padding: 0px;
width: 100%;
height: 100%;
background: #fff;
z-index: 0;
box-sizing: border-box;
}

.holst_fonn_demo_clone{
clear: both;	
position: relative;
transform-origin: 0px 0px;
top: 0px; 
left: 0px;	
margin: 0px;
padding: 0px;
width: 100%;
height: 100%;
background: #fff;
background-image: none;
z-index: 0;
box-sizing: border-box;
}

.pencil{
cursor:	url('../img/pencil.png') 4 12, auto;
}

.erazer{
cursor:	url('../img/erazer.png') 4 12, auto;	
}

.windmd{
clear: both;	
position: absolute;
top: 0px; 
left: 0px;
margin: 5px;
padding: 5px;
width: 200px;
height: 250px;
overflow: auto;
border:#63746b 2px solid;
border-radius: 0.15em;
background-color: white;	
z-index: 999999;
text-align: justify;
vertical-align: top;
font-size: 15px;
box-sizing: border-box;
}

.quillstyle{
overflow: hidden; 
display: inline; 
position: relative; 
width: 100%; 
height: 100%; 
-webkit-user-select: none; 
pointer-events: none;
border: none; 
box-sizing: border-box;
}

.canvas_class{
position: relative; 
top:0; 
left:0; 
z-index: 190; 
overflow: hidden;
pointer-events: none;
box-sizing: border-box;
}

.canvas_paint{
position: absolute; 
top:10; 
left:10; 
z-index: 100; 
overflow: hidden;
pointer-events: auto;
box-sizing: border-box;
}

.fon_div{
position: absolute;	
width: 150px;
height: 150px; 	
background-color: transparent;
cursor: pointer;
padding: 5px; 
z-index: 10;
box-sizing: border-box;
}

.kanban, .kanban_clone{
clear: both;	
position: absolute;
display: block;
margin: 0px;
padding: 5px;
cursor: pointer;
width: 260px;
height: auto;
top:0;
left:0; 	
border:#454849 solid 1px;
border-radius: 0.2em;
background-color:#efefef;
text-align: left;
vertical-align: middle;
z-index: 10;
overflow: hidden;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;	
box-sizing: border-box;
}

.stiker, .stiker_clone{
clear: both;	
position: absolute;
display: flex;
flex-direction: column;
margin: 0px;
padding: 5px;
cursor: pointer;
width: 150px;
height: 150px; 
top:0;
left:0; 	
background-color: transparent;
vertical-align: top; /*middle*/
z-index: 10;
overflow: hidden;
background-size: 100% 100%; 
background-repeat: no-repeat;
text-align: center;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
transform-origin: center center;
box-sizing: border-box;
}

.sqrtt, .sqrtt_clone{
clear: both;	
position: absolute;
display: flex;
flex-direction: column;
margin: 0px;
padding: 5px;
cursor: pointer;
width: 150px;
height: 150px; 
top:0;
left:0; 	
border:#454849 solid 1px;	
background-color:#d5d7d7;
vertical-align: middle;
z-index: 10;
overflow: hidden;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
transform-origin: center center;
box-sizing: border-box;
}

.elipss, .elipss_clone{
clear: both;	
position: absolute;
display: flex;
flex-direction: column;
margin: 0px;
padding: 5px;
cursor: pointer;
width: 150px;
height: 150px; 
top:0;
left:0; 	
border:#454849 solid 1px;	
background-color:#d5d7d7;
vertical-align: middle;
z-index: 10;
border-radius: 50%;
overflow: hidden;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
transform-origin: center center;
box-sizing: border-box;
}

.metsplase1, .metsplase1_clone{
position: relative;
font-size: 0px;
display: flex;
float: left;
width: 100%;
padding: 0px;
margin: 3px;
height: auto;
pointer-events: none;
z-index: 999;	
}

.metsplase9{
position: absolute;
font-size: 0px;
display: flex;
float: left;
width: 100%;
padding: 0px;
margin: 3px;
height: auto;
pointer-events: none;
z-index: 999;
}

.metsplase2, .metsplase2_clone{
position: absolute;	
vertical-align: top;
text-align: center;
margin: auto;
left: 25%;
margin-top: 5%;
width: 50%;
padding: 0px;
height: auto;
pointer-events: none;
overflow: visible;
z-index: 999;
}

.metsplase3, .metsplase3_clone{
position: absolute;	
vertical-align: top;
text-align: center;
margin: 0px;
width: 98%;
padding: 0px;
height: auto;
pointer-events: none;
overflow: visible;
z-index: 999;
}

.inner_txt, .inner_txt_clone{
position: relative;	
overflow: hidden;
margin: auto;
padding: 0px;
font-size: 15px;
line-height: 150%;
color: #454849;
width: 100%;
min-width: 99%;
word-wrap: break-word;
pointer-events: none;
}

.metad{
display: none;	
}

.veral{
display: flex;
margin: 0px auto auto auto;
position: relative;
height: 80%;
width: 95%;
text-align: center;
pointer-events: none;
}

.veral2{
display: flex;
margin: auto auto 0px auto;
position: relative;
height: 80%;
width: 95%;
text-align: center;
pointer-events: none;
}

.metsplase43, .metsplase43_clone{
position: relative;
font-size: 0px;
display: flex;
float: left;
width: 75%;
padding: 0px;
margin: 0px;
height: auto;
pointer-events: none;
z-index: inherit;
}

.metsplase44, .metsplase44_clone{
position: relative;
font-size: 0px;
display: flex;
float: right;
width: 75%;
padding: 0px;
margin-right: 0px;
margin-left: auto;
height: auto;
pointer-events: none;
z-index: inherit;
}

.metsplase{
position: relative;
font-size: 0px;
display: flex;
float: left;
width: 100%;
padding: 0px;
margin: 0px;
height: auto;
pointer-events: none;
z-index: inherit;
}

.metsplase_clone{
position: relative;
font-size: 0px;
display: flex;
float: left;
width: 100%;
padding: 0px;
margin: 0px;
height: auto;
pointer-events: none;
z-index: 999;	
}

.metochka, .metochka_clone{
display: block;
vertical-align: middle;	
position: relative;
float: left;      
height: 3px;
max-width: 40px; 
width: 25%; /*  40px  */
border-radius: 5.9em 5.9em 5.9em 5.9em; 
font-size: 1px; 
text-align: center; 
margin: 1px;
padding: 3px; 
border: #292929 1px solid;
pointer-events: auto;
}

.metochka2, .metochka2_clone{
display: block;
vertical-align: middle;	
position: relative;
float: right;
height: 3px;
max-width: 40px; 
width: 25%; /*  40px  */
border-radius: 5.9em 5.9em 5.9em 5.9em; 
font-size: 1px; 
text-align: center; 
margin: 1px;
padding: 3px; 
border: #292929 1px solid;
pointer-events: auto;
opacity: 0.75;
}

.inner_txt_img, .inner_txt_img_clone{
display: table-cell;
overflow: hidden;
pointer-events: none;
position: relative;
background-color: transparent;
padding: 5px;
margin: 0px;
font-size: 15px;
color: #454849;
width: 98%;
}

.inner_txt_img2, .inner_txt_img2_clone{
display: table-cell;
overflow: hidden;
pointer-events: none;
position: relative;
background-color: transparent;
padding: 5px;
margin: 0px;
font-size: 15px;
line-height: 1.25;
color: #2f3035;
width: 100%;
height: auto;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
}

.imagge, .imagge_clone, .imagge_pe{
clear: both;	
position: absolute;
display: table;
margin: 0px;
padding: 0px;
cursor: pointer;
width: 150px;
height: 150px; 
top:0;
left:0; 	
background-color:transparent;
background-size: 100% 100%;
vertical-align: none;
z-index: 10;
table-layout: fixed;
overflow: hidden;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
transform-origin: center center;
box-sizing: border-box;
}

.datastr, .datastr_clone{
clear: both;	
position: absolute;
display: table;
margin: 0px;
padding: 0px;
cursor: pointer;
width: 85px;
height: 85px; 
top:0;
left:0; 	
background-size: 90% 90%;
background-image: url("../svg/data3.svg");
background-color: hsla(0,0%,100%,0.77);
background-blend-mode: overlay;
background-repeat: no-repeat;
background-position: center;
padding: 1px;
margin: 1px;
border: #a6a49d 1px dashed;
border-radius: 0.45em;
vertical-align: bottom;
z-index: 10;
table-layout: fixed;
overflow: hidden;
text-align: center;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
box-sizing: border-box;
}

.pannel, .pannel_clone{
position: absolute;
display: flex;
margin: 1px;
padding: 1px;
cursor: pointer;
width: 350px;
height: 350px; 
top:0;
left:0; 	
border:#454849 solid 2px;	
background-color:transparent;
vertical-align: middle;
z-index: 10;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
box-sizing: border-box;
}

.kontur, .kontur_clone{
position: absolute;
display: flex;
border: #b6b9b3 dashed 2px;	
background-color:transparent;
z-index: 1;
}

.integra, .integra_clone{
clear: both;	
position: absolute;
display: flex;
margin: 0px;
padding: 5px;
padding-right: 15px;
cursor: pointer;
width: 250px;
height: 250px; 
top:0;
left:0; 	
border:#454849 solid 1px;	
background-color:#d5d7d7;
vertical-align: middle;
z-index: 10;
overflow: hidden;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
box-sizing: border-box;
}

#copynga{
clear: both;
cursor: all-scroll;	
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;	
}

.viddeo, .viddeo_clone{
clear: both;	
position: absolute;
display: flex;
margin: 0px;
padding: 1px;
cursor: pointer;
width: 300px;
height: 200px; 
top:0;
left:0; 	
border:#454849 solid 2px;	
background-color:#fff;
background-image:url(../svg/youtube.svg);
background-repeat: no-repeat;
background-size: 85% 85%;
background-position-x: center;
background-position-y: center;
vertical-align: middle;
z-index: 10;
overflow: hidden;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;	
box-sizing: border-box;
}

.vidos, .vidos_clone{
clear: both;	
position: absolute;
display: block;
flex-direction: column;
margin: 0px;
padding: 1px;
cursor: pointer;
width: 250px;
height: 300px; 
top:0px;
left:0px; 	
border:#454849 solid 1px;	
background-image:url(../svg/novideo.svg);
background-repeat: no-repeat;
background-size: 98% 98%;
background-position-x: center;
background-position-y: center;
background-color: hsla(0,0%,100%,0.70);
background-blend-mode: overlay;
vertical-align: middle;
z-index: 10;
overflow: hidden;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
transform-origin: center center;
box-sizing: border-box;
}

.inner_txt_vidos, .inner_txt_vidos_clone{
display: inline-block;
overflow: hidden;
pointer-events: none;
position: absolute;
background-color: transparent;
padding: 3px;
margin-right: 3px;
margin-top: 10px;
font-size: 15px;
left: 0px;
top: 5px;
vertical-align: top;
line-height: 1.45;
color: #454849;
width: 98%;
height: auto;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
z-index: 2;
}

.iframme, .iframme_clone{
clear: both;	
position: absolute;
display: flex;
margin: 0px;
padding: 0px;
cursor: pointer;
width: 350px;
height: 350px; 
top:0;
left:0; 	
border:#454849 solid 2px;	
background-color:#fff;
background-image:url(../svg/browser2.svg);
background-repeat: no-repeat;
background-size: 90% 90%;
background-position-x: center;
background-position-y: center;
vertical-align: middle;
z-index: 10;
overflow: hidden;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
box-sizing: border-box;	
}

.mappin, .mappin_clone{
clear: both;	
position: absolute;
display: flex;
margin: 0px;
padding: 3px;
cursor: pointer;
width: 350px;
height: 350px; 
top:0;
left:0; 	
border:#454849 solid 2px;	
background-color:#fff;
background-repeat: no-repeat;
background-size: 100% 100%;
background-position-x: center;
background-position-y: center;
vertical-align: middle;
z-index: 10;
overflow: hidden;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
box-sizing: border-box;	
}

.diagrama_pie, .diagrama_pie_clone{
clear: both;	
position: absolute;
display: flex;
margin: 0px;
padding: 1px;
cursor: pointer;
width: 250px;
height: 250px; 
top:0;
left:0; 	
border: transparent solid 0px;
background-color:transparent;
vertical-align: middle;
z-index: 10;
overflow: hidden;
box-sizing: border-box;
}

.diagrama_pie1, .diagrama_pie1_clone{
box-sizing: border-box;	
clear: both;	
position: absolute;
display: flex;
margin: 0px;
padding: 1px;
cursor: pointer;
width: 250px;
height: 250px; 
top:0;
left:0; 	
border: transparent solid 0px;
background-color:transparent;
vertical-align: middle;
z-index: 10;
overflow: hidden;
box-sizing: border-box;
}

.demo-placeholder{
position: relative;
pointer-events: none;
background-color:transparent;	 
font-family: 'Oswald', sans-serif;
width: 100%; /* 100% */
height: 100%;
top: 0px;
left: 0px;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
}

.atache, .atache_clone{
display: table;	
position: absolute;
display: flex;
margin: 0px;
padding-top: 3px;
padding-left: 0px;
padding-right: 3px;
padding-bottom: 0px;
cursor: pointer;
vertical-align: middle;
z-index: 10;
overflow: hidden;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
box-sizing: border-box;
}

.svertka_left, .svertka_left_clone{
position: absolute;
margin: 0px;
border: #606864 2px solid;
border-radius: 0.15em;
background-color: #befac1;
padding: 3px;
vertical-align: top;
z-index: 10;
overflow: hidden;
cursor: pointer;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;	
}

.svertka_top, .svertka_top_clone{
position: absolute;
margin: 0px;
border: #606864 2px solid;
border-radius: 0.15em;
background-color: #fcfeba;
padding: 3px;
vertical-align: top;
z-index: 10;
overflow: hidden;
cursor: pointer;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;	
}

.chater, .chater_clone{
display: table;	
position: absolute;
margin: 0px;
padding-top: 3px;
padding-left: 0px;
padding-right: 3px;
padding-bottom: 0px;
cursor: pointer;
vertical-align: middle;
z-index: 10;
overflow: hidden;
height: 45px;
width: 175px;
border: #676a66 1px solid;
border-radius: 0.35em;
background-color: #ecece8;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
box-sizing: border-box;
}

.labell, .labell_clone{
clear: both;	
position: absolute;
display: flex;
margin: 0px;
padding: 0px;
cursor: pointer;
background-color:transparent;
vertical-align: middle;
z-index: 10;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
transform-origin: center center;
box-sizing: border-box;
}

.mmenu{
z-index: 210;
padding: 3px; 
visibility: hidden; 
width: 440px; 
position: fixed;
left: 10;
top: 50;
background-color:#4e4f58; 
border:#798486 1px solid; 
border-radius: 0.2em 0.2em 0.2em 0.2em;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
}

.ifram{
position: relative;
background-color: transparent;
width: 100%;
height: 100%;
text-align: center;
pointer-events: none;
margin: 0px;
padding: 0px;
z-index: 1;
vertical-align: middle;
display: flex;
background-size: 100% auto; 
background-repeat: no-repeat; 
background-position: center;
box-sizing: border-box;
}

.ifram_clone{
position: relative;
background-color: transparent;
width: 100%;
height: 100%;
vertical-align: middle;
text-align: center;
pointer-events: none;
margin: 0px;
padding: 0px;
z-index: 1;
box-sizing: border-box;
}

.panel_button2{
border-right: solid 1px #788783;
background-color: inherit;
}

.panel_button{
cursor: pointer; 
border-right: solid 1px #788783;
background-color: inherit;
width: 40px;	
}

.panel_button:hover{
background-color:#fff;
width: 40px;	
}

.panel_button:not( :hover ){
background-color: inherit;
width: 40px;
}

.vertical_line, .vertical_line_clone, .vertical_line_conteyn, .vertical_line_conteyn_clone{ 
position: absolute;
border:0;
margin:0;
padding: 0;	
z-index:110;
cursor: pointer;
font-size:0px;
outline: 1px solid #454849;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
box-sizing: border-box;	
}

.horizontal_line, .horizontal_line_clone, .horizontal_line_conteyn, .horizontal_line_conteyn_clone{
position: absolute;
border:0;
margin:0;
padding: 0;	
z-index:110;
cursor: pointer;
font-size:0px;
outline: 1px solid #454849;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
box-sizing: border-box;	
}

.arrow_down_locat{
position: absolute;	
width: 0;
height: 0;
border-top: 12px solid #718277;
border-left: 6px solid transparent;
border-right: 6px solid transparent;
cursor: pointer;
z-index: 220;
pointer-events: auto; 
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
box-sizing: border-box;   
}

.arrow_down, .arrow_down_clone, .arrow_down_conteyn, .arrow_down_conteyn_clone{
position: absolute;	
width: 0;
height: 0;
border-top: 8px solid #718277;
border-left: 4px solid transparent;
border-right: 4px solid transparent;
cursor: pointer;
z-index: 110; 
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;  
font-size: 0px; 
box-sizing: border-box;
}

.arrow_up, .arrow_up_clone, .arrow_up_conteyn, .arrow_up_conteyn_clone{
position: absolute;	
width: 0;
height: 0;
border-bottom: 8px solid #718277;
border-left: 4px solid transparent;
border-right: 4px solid transparent;
cursor: pointer;
z-index: 110;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
font-size: 0px;
box-sizing: border-box;
}

.arrow_left, .arrow_left_clone, .arrow_left_conteyn, .arrow_left_conteyn_clone{
position: absolute;	
width: 0;
height: 0;
border-top: 4px solid transparent;
border-right: 8px solid #718277;
border-bottom: 4px solid transparent;
cursor: pointer;
z-index: 110;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none; 
font-size: 0px; 
box-sizing: border-box;  
}

.arrow_right, .arrow_right_clone, .arrow_right_conteyn, .arrow_right_conteyn_clone{
position: absolute;	
width: 0;
height: 0;
border-top: 4px solid transparent;
border-left: 8px solid #718277;
border-bottom: 4px solid transparent;
cursor: pointer;
z-index: 110;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none; 
font-size: 0px;
box-sizing: border-box;   
}

.arrow_right_linker{
position: absolute;	
width: 0px;
height: 0px;
border-top: 8px solid transparent;
border-left: 16px solid #fe0c0c;
border-bottom: 8px solid transparent;
cursor: pointer;
z-index: 0;
font-size: 0px;  
transform-origin: 0px 0px;
box-sizing: border-box; 
}

.content-blocker{
position: fixed;
visibility: hidden;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #c4c9c2; /* rgba(136, 136, 204, 0.5); */
opacity: 0.7;
z-index: 500;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
}

.loader_gifka{
position: fixed;
display: none;
/* display: block; */
top: 50px;
left: 25px;
width: 200px;
height: 50px;
z-index: 500;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none; 	
}

.content-blocker2{
position: absolute;
visibility: visible;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color:#e7e7e7;  /* rgba(136, 136, 204, 0.5); #bbbfbc */
opacity: 0.8;
z-index: 500;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
} 

.closelay{
position: fixed;
top: 50;
left: 7;
width: 50px;
height: 50px;
z-index: 501;
cursor: pointer;	
}

.link_lines_text, .link_lines_text_clone, .link_lines_text_conteyn, .link_lines_text_conteyn_clone{
position: absolute;
white-space: nowrap;
font-family: 'Oswald', sans-serif;
color:#718277;
font-size: 12px;
z-index:110;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;	
}

.link_lines_text_v, .link_lines_text_v_clone, .link_lines_text_v_conteyn, .link_lines_text_v_conteyn_clone{
position: relative;
font-family: 'Oswald', sans-serif;
color:#718277;
white-space: nowrap;
font-size: 12px;
transform-origin: 0 0;
-webkit-transform: rotate(90deg); 
-moz-transform: rotate(90deg); 
-o-transform: rotate(90deg); 
-ms-transform: rotate(90deg); 
transform: rotate(90deg);
z-index:110;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
pointer-events: auto;	
}

.vertical_text_left, .vertical_text_left_clone{
position: relative;	
font-family: 'Oswald', sans-serif;
color:#37403a;
white-space: nowrap;
font-size: 17px;
text-indent: 5px;
-moz-transform: rotate(-90deg);
-webkit-transform: rotate(-90deg);
-o-transform: rotate(-90deg);
-ms-transform: rotate(-90deg); 
transform: rotate(-90deg);
height: auto;
width: 30px;
}

.link_lines_text_vert, .link_lines_text_vert_clone{
display: block; 
position: absolute;	
}

.inner_txt_sumat, .inner_txt_sumat_clone{
overflow-y: hidden;
margin: auto; 
pointer-events: none;
font-size: 15px;
color: #454849;
width: 100%;
height: 95%;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
}

.tab_menu_main_doska{
background-color:#eeeeec; cursor: default;
}

.input_text{
width: 100%;
font-family: 'Oswald', sans-serif; 
font-size: 18px;
height: auto;
vertical-align: middle;
  background-clip: padding-box;
  background-color: #fff;
  border: 1px solid;
  border-color: #d7d7d7 #d7d7d7 #d7d7d7;
  color: #4b524f;
  padding: 2px 2px;
  border-radius: 0.15em;
}

::-webkit-input-placeholder { /* Chrome */
  color:#aaada9;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #aaada9;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #aaada9;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #aaada9;
  opacity: 1;
}

button:focus,
button:active,
input:focus,
input:active,
select:focus,
select:active,
textarea:focus,
textarea:active {
-moz-box-shadow: #3ec5ff 0 0 5px;
-webkit-box-shadow: #3ec5ff 0 0 5px;
box-shadow: #3ec5ff 0 0 5px;
z-index: 1;
}

/* Класс контекстного меню: */
.context-menu {
    position: absolute; /* Задаем абсолютное позиционирование для нашего меню */
  /*  display: none;*/ /* Изначально не показываем его */
    background-color: #fff; /* Цвет фона меню */
    border: 1px solid #333; /* Граница */
z-index: 250;
-moz-box-shadow: -5px 2px 10px rgba(0,0,0,0.5); /* Для Firefox */
-webkit-box-shadow: -5px 2px 10px rgba(0,0,0,0.5); /* Для Safari и Chrome */
box-shadow: -5px 2px 10px rgba(0,0,0,0.5); /* Параметры тени */
}

/* Добавляем стили для списка которые будет находиться внутри меню и, собственно, содержать его пункты: */
.context-menu ul { list-style: none; margin: 4px; padding: 0; }
            
.context-menu ul li { margin: 0; padding: 0; background-color: #fff; display: block; }

/* Стили для ссылок пунктов меню: */
.context-menu ul li { color: #333; text-decoration: none; font-size: 17px; display: block; padding: 2px; cursor: pointer; }
            
.context-menu ul li:hover { background-color: #eee; }

.class-h1{
color: inherit;  /* #e78236; */ 
font-size: 120%; 
margin-bottom: 0; 
font-family: inherit; 
font-weight: normal;
text-transform: inherit;
}

.class-h2{
color: inherit;   
font-size: 110%; 
margin-bottom: 0; 
font-family: inherit; 
font-weight: normal;
text-transform: inherit;
}

.class-h3{
color: inherit;  
font-size: 105%; 
margin-bottom: 0; 
font-family: inherit; 
font-weight: normal;
text-transform: inherit;
}

.class-span{
text-decoration: underline;
font-style: italic;
pointer-events: auto;
color:#0b0bf4;
cursor: pointer;	
}

img{ max-width: 100%; }

a{ 
color:#0b04fb; /* #ae0b02  */
pointer-events: auto;
}

h1, h2, h3, h4, h5, h6 {
font-family: 'Oswald', serif;
font-style: normal;
color: #026bca;
}

h1{font-size:25px; margin-bottom:0.5em; line-height:1.5em;}
h2{font-size:23px;	margin-bottom:0.5em; line-height:17px; text-transform:uppercase;}
h3{font-size:22px; margin-bottom:0.5em; line-height:17px; font-weight: normal; }
h4{font-size:21px;	margin-bottom:0.0em; line-height:17px; text-shadow: none; font-weight: normal;}
h5{font-size:20px; margin-bottom:0.5em; text-shadow: none; line-height:16px; vertical-align: top; }
h6{	margin-bottom:0.5em; line-height:17px; font-weight: normal;
text-align: center; vertical-align: top; height: 1.5em; font-size: 18px; margin: 0.4em;
}

.social {text-align: right; position: relative; z-index: 999; visibility: hidden; display: inline;}
.social img {margin-bottom: 0;}

.avtoriz {text-align: right; position: relative; margin-left: 0px;}
.avtoriz img {margin-bottom: 0;}

.left	{ float:left; }
.right	{ float:right; }
.clear	{ clear:both; float:none; }

.text-left		{ text-align:left;  vertical-align: middle;}
.text-right		{ text-align:right;  vertical-align: middle;}
.text-right-center{ text-align:right; vertical-align: middle;}
.text-center	{ text-align:center;  vertical-align: middle;}

.biktable{
font-size: 19px;
color: #9a9f93;	
}

hr{ width: 100%; height: 0.20em; background-color:#1f80eb; border:none; border-radius: 0.35em;}

#footer {background-color: #1f80eb; color: #fff; padding: 8px 0; display:block; border-radius: 0.15em; vertical-align: bottom; width: 100%;}
#footer p {margin: 0; padding: 0 10px; font-size: 17px;}

.pptext{ text-align: justify; font-size: 18px; line-height: 1.15em; color: #84867d;}
.pptext2{ text-align: justify; font-size: 18px; line-height: 1.45em; color: #84867d;}
.pptext3{ text-align: left; font-size: 17px; color: #84867d; }
.pptext4{ text-align: justify; font-size: 16px; line-height: 1.25em; color: #84867d; }
.cf,
.grids,
.media{
zoom:1;
}
.cf:before,
.grids:before,
.media:before,

.cf:after,
.grids:after,
.media:after{
content:"";
display:table;
}
.cf:after,
.grids:after,
.media:after{
clear:both;
}

.wrapper{
max-width:1082px;
margin:0 auto;
padding:0.5em 0.5em;
padding-left: 1.1em;
z-index:1000; 	
}

.let_panel, .riht_panel{
visibility: visible;	
}

.grids{
	max-width:1122px;
	clear:both;
	margin:0 0 0 -2.679%;
	list-style:none; /* So we can make grids out of lists. */
}


[class^="grid-"]{
	float:left;
	margin:0 1.679% 0 0;
}
[class^="grid1-"]{
	float:left;
	margin:0 1.679% 0 0;
}
[class^="grid2-"]{
	float:left;
	margin:0 1.679% 0 0;
}

[class^="grid4-"]{
	float:left;
	margin:0 1.679% 0 0;
}

[class^="grid5-"]{
	float: left;
	margin:0 1.679% 0 0;
}

[class^="grid6-"]{
	float:left;
	margin:0 1.679% 0 0;
}

.grids [class^="grid-"]{
	margin:0 0 0 1.679%;
}
.grids [class^="grid1-"]{
	margin:0 0 0 1.679%;
}
.grids [class^="grid2-"]{
	margin:0 0 0 1.679%;
}
.grids [class^="grid4-"]{
	margin:0 0 0 0;
}

.grids [class^="grid6-"]{
	margin:0 0 0 2.279%;
}

.grid-0{ width:7.571% }
.grid-1{ width:3.571% }
.grid-2{ width:9.821% }
.grid-3{ width:16.071% }
.grid-41{ width:23.30%; }
.grid1-42{ width:48.30%;} /* width:47.30%; */

.grid-4{ width:23.30%; }
.grid-5{ width:28.571% }
.grid-6{ width:35.821% }
.grid-61{ width:35.821% }
.grid-7{ width:41.071% }
.grid-8{ width:47.321% }
.grid-81{ width:37.321% }
.grid-82{ width:54.321% }

.grid1-81{ width:47.2%; padding-bottom: 0.2em; border:#6db5fc solid 1px;}
.grid1-82{ width:97.0%; padding-top: 0.3em;  margin-left: -0.6em; padding-left: 0; float: left; background-color: #fff; border-bottom: 0.5em solid #EFEFEF; border-radius: 0.3em 0.3em 0.8em 0.8em;}

.grid1-43{ width:36.30%; padding-left: 0; padding-right: 0.5em; padding-bottom: 0.5em;}
.grid1-44{ width:56.30%; margin-left: -0.9em; padding-left: 0; padding-right: 0.5em; padding-bottom: 0.5em;}

.grid-9{ width:53.571% }
.grid-10{ width:59.821% }
.grid-101{ width: 59.821% } /* 59.821% */
.grid-11{ width:66.071% }
.grid-12{ width:72.321% }
.grid-13{ width:78.571% }
.grid-14{ width:85.821% } /* 84.821% */
.grid-15{ width:91.071% }
.grid-16{ width:97.321%; margin:0; }
.grid4-1{ width:33.0%; }
.grid4-2{ width:48.8%; }

.grid2-5{ width:30.571% } /* 28.571% */
.grid2-6{ width:33.821% } /* 35.821% */
.grid2-7{ width:46.121% }

.grid3-1{ width: 45%; 
	max-width:1120px;
	clear:both;
	margin:0 0 0 -2.679%;
	list-style:none;
}
.grid3-42{ width:22%; border:solid 1px red; }

.grid5-1{ width: 100%; }
.grid5-2{ width: 100%; } /*  border: 1px red solid; */

.grid5-3{ width: 50%; float: right; padding-left: 0; margin-left:0;  padding-top: 0; padding-right:0;}
.grid5-4{ width: 43%; float: left; padding-right: 0; margin-right:0; margin-left: 0; padding-left: 0;}

.grid6-1{ width: 40%; }
.grid6-2{ width: 12%; }

.grfcht1{
margin-left: 0.6em;	
}
.nav {list-style:none; margin:0 0 1.5em 0;}

#nav.main{
	float: right;
	text-align:center;
	margin: 0.4em 0 0 0;
	padding: 0.4em 0;
}
#nav.main li {display:inline; float: none;}

#nav.main a{
	display:inline-block;
	padding: 0.45em 0.5em;
	background-color: #e3f9ff;
	border-radius: 0.0em;
	border-right: 1px solid #06bbff;
	border-bottom: 1px solid #06bbff;
	color: #026bca;
	text-decoration:none; 
	text-transform:uppercase; 
	text-shadow: 0px 0px 0px #fff;
	font-size: 16px;
	margin: 0 0 0.6em 0;
	height: 17px;	
}
#nav.main a:hover{color: #026bca; text-shadow: 0px 0px 0px #fff; background-color: #c5e2fe; }

#nav.main a.active{color: #fff; text-shadow: 0px 0px 0px #333; font-weight: normal; background-color: #57a6fd; letter-spacing: 1px; cursor: default;}

#nav li span {display: block; font-size: 15px; color: #666; text-shadow: none; line-height: 8px;}

.radiolog { width:100%; max-width: inherit; padding: 0em; margin-top: -2.2em; margin-left: 0.0em;}

.zagolovk{ font-family: 'Roboto Slab', serif; font-size: 23px; color:#026bca; line-height: 1.25em; letter-spacing:0; padding-left: 0.0em; font-weight: normal; text-align: left; text-shadow: 0px 0px 0px #898e9a; margin-top: -2.00em; text-transform:uppercase;
}

.zagolovk1{ font-family: 'Roboto Slab', serif; font-size: 20px; color:#026bca; line-height: 1.25em; letter-spacing:1; padding-left: 0.0em; font-weight: normal; text-align: right; text-shadow: 0px 0px 0px #898e9a; margin-top: -2.00em; text-transform: none; 
}

.zagolovk2{ font-family: 'Roboto Slab', serif; font-size: 2.00em; color:#026bca; line-height: 1.25em; letter-spacing:0; padding-left: 0.0em; font-weight: normal; text-shadow: 0px 0px 0px #898e9a; margin-top: -3.00em;
}

.headm{ font-size: 18px; color:#026bca; line-height: 16px; padding-left: 0.0em; font-weight: normal; text-align: left; text-transform:uppercase; line-height: 1.35em;
}

.headrt{ font-size: 18px; color:#026bca; line-height: 16px; padding-left: 0.25em; font-weight: normal; text-align: left; text-transform:uppercase; line-height: 1.35em; padding-bottom: 0.50em; text-decoration: none;
}

/* #799c5a   #6D8901; */
.intro {padding: 10px 0; color: #83868d;}
.intro h2 {font-size: 24px; line-height: 1em; letter-spacing: 1px; padding-right:5px; margin: 0 0 15px 0; padding-left: 10px;}
.intro p {font-size: 17px; line-height: 1.3em; padding-right: 0px; padding-left: 10px;}

.intro2 {padding: 10px 0; color: #83868d;}
.intro2 h2 {font-size: 19px; line-height: 1em; letter-spacing: 1px; padding-right:5px; margin: 0 0 15px 0; padding-left: 10px;}
.intro2 p {font-size: 18px; line-height: 1.3em; padding-right: 0px; padding-left: 10px;}

/*Colored boxes, green and grey*/
.green, .grey {-webkit-border-radius: 0.25em; -moz-border-radius: 0.25em; -o-border-radius: 0.25em; border-radius: 0.25em; zoom: 1; border-top: 1px solid #fff; border-bottom: 1px solid #fff; margin-bottom: 5px!important; padding-top: 5px;}
.green {background-color: #c4f1ff;}
.grey {background-color: #EFEFEF;} /* #EFEFEF */
.green p{padding:5px 10px;} 
.grey p {padding:5px 10px;}
.green h2, .grey h2, .green h3, .grey h3, .green h4, .grey h4, .green h6, .grey h6 {border-bottom: 5px solid #fff; margin-bottom: 0; }
.green h2, .grey h2, .green h3, .grey h3, .green h4, .grey h4, .green h5, .grey h5, .green h6, .grey h6 { line-height: 0.7em; }

.quotte{
padding: 15px 15px;	
text-align: justify;
font-size: 17px;
font-style: italic;
color: #84867d;	
}
.quotte2{
margin-top: 0px;
margin-bottom: 10px;
padding: 0px 20px;	
text-align: left;
font-size: 17px;
font-style: normal;
line-height: 1.35em;
color: #84867d;
}
.quotte3{
margin-top: 0px;	
padding: 5px 15px;	
text-align: justify;
font-size: 17px;
font-style: normal;
line-height: 1.1em;
color: #84867d;
}

.tabtrend{
border-collapse: collapse;
font-size: 15px;
color:#5c6276;
margin-bottom: 0.7em;	
}

.tabview{
font-size: 19px;
color:#5c6276;
vertical-align: top; margin-top: 0.7em; border:#979d95 1px solid; border-collapse: collapse;
}

/* TABS */

ul.tabs {
 margin: 0;
 padding: 0;
 list-style: none;
 height: 2em; 
 width: 100%;
 display: block;
}
ul.tabs li {
 float: left;
 margin: 0;
 padding: 0;
 height: 2em; 
 line-height: 2em; 
 border-bottom: 1px solid #fff;
 border-left: 1px solid #fff;
 overflow: hidden;
 position: relative;
 background: #CECECE;

}
ul.tabs li a {
 text-decoration: none;
 color: #5e5e5e;
 display: block;
 font-size: 19px;
 padding-left: 0.35em;
 padding-right: 0.35em;
 outline: none;
}
ul.tabs li a:hover {
 background: #E0E0E0;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { 
 background: #EFEFEF; border: none; border-bottom: 1px solid #EFEFEF;
}

.tab_container {
 background: #EFEFEF;
 overflow: hidden;
 clear: both;
float: left; width: 100%; margin-bottom: 5px;
border-radius: 0 0.5em 0.5em 0.5em;
padding: 0;
margin: 0;
}
.tab_content {
 padding: 0;
 margin: 0;
 margin-top: 0.7em;
 font-size: inherit;
}
.tab_content p {margin-bottom: 1em; margin-top: 1em;}

/*   классы для форм    */

.input_full {
width: 100%;
font-size: 19px;
}

.form_search{
padding:7px;
width: 96%;	
}

.blk_navg{
font-size: 18px;
font-weight: normal;
border-radius: 0.20em;
color: #5b6c6f;
border: #5b6260 1px solid;
border-collapse: collapse;
margin: 5px;
padding: 5px;
text-align: center;
vertical-align: middle;
cursor: pointer;
max-height: 25px;
}

.blk_navg:hover{
background-color:#d8dbd5;
}

.blk_set{
font-size: 18px;
font-weight: bolder;
color: #1c1070;
padding: 5px;
height: 18px;
width: 30px;
text-align: center;
}

.imgcontpan{
height: 3.0em; vertical-align: top; cursor: pointer; margin-right: 0.7em;	
}

.image-center{
position:relative;
margin:auto;
top:0;
bottom:0;
left:0;
right:0;
}

.feather{
box-shadow: 4px 3px 6px #777;
-moz-box-shadow: 4px 3px 6px;
-webkit-box-shadow: 4px 3px 6px #777;
width: 100%; 
border-radius: 0.15em 0.15em 0.15em 0.15em;
}

.feather2{
width: 100%; 
border-radius: 0.15em 0.15em 0.15em 0.15em;
}

input[type="checkbox"]{
display: block;
position: relative;
padding: 5px;
width: 20px;
height: 20px;
}

.hnolinker{
font-style: normal;
font-weight: 500;
color: #A5C100;
font-size:17px; margin-bottom:1em; line-height:1.4em;
text-decoration: none;		
}

.subzagh5{
font-style: normal;
font-weight: 100;
color: #026bca;
font-size:22px; 
margin-right:0.0em; 
line-height:1.25em; 
vertical-align: middle; 
padding-bottom: 0.05em;
}

.subzagh6{
font-style: normal;
font-weight: 500;
color: #819700;
font-size:22px; 
margin-bottom:0.0em;
line-height:16px; 
vertical-align: top; 
text-decoration: none;
text-align: justify;
}

.subzagh61{
font-style: normal;
font-weight: 300;
color: #A5C100;
font-size:24px; 
margin-bottom:0.0em;
line-height:16px; 
vertical-align: top; 
text-decoration: none;
text-align: justify;
}

.subzagh7{
font-style: normal;
font-weight: 500;
color: #a87868;
font-size:17px; 
margin-bottom:0.0em; 
line-height:16px; 
vertical-align: top; 
text-decoration: none;
text-align: justify;
}

.subzagh71{
font-style: normal;
font-weight: 400;
color: #a87868;
font-size:23px; 
margin-bottom:0.0em; 
line-height:17px; 
vertical-align: top; 
text-decoration: none;
text-align: left;
}

.subzagh8{
font-style: normal;
font-weight: 500;
color: #7e8585;
font-size:19px; 
margin-bottom:0.0em; 
line-height:16px; 
vertical-align: top; 
text-decoration: none;
text-align: center;
}

.subzagh90{
font-style: normal;
font-weight: 300;
color: #9a9e9e;
text-shadow: none;
font-size:18px; 
margin-bottom:0.0em; 
line-height:17px; 
vertical-align: top; 
text-decoration: none;
text-align: left;
}
.subzagh91{
font-style: normal;
font-weight: 300;
color: #026bca;
text-shadow: none;
font-size:18px; 
margin-bottom:0.0em; 
line-height:17px; 
vertical-align: middle; 
text-decoration: none;
text-align: left;
}

.subzagh900{
font-style: normal;
font-weight: 300;
color: #026bca;
text-shadow: none;
font-size:21px; 
line-height:1.3em; 
vertical-align: top; 
text-decoration: none;
text-align: left;
}

.subzagh910{
font-style: normal;
font-weight: 50;
/* color:#82847b;*/
color: #25a4a7;
text-shadow: none;
font-size:18px; 
line-height:1.25em; 
vertical-align: middle; 
text-decoration: none;
text-align: left;
}

.subzagh911{
font-style: normal;
font-weight: 300;
color: #7e8585;
text-shadow: none;
font-size:22px; 
line-height:1.3em; 
vertical-align: middle; 
text-decoration: none;
text-align: right;
padding: 0;
margin: 0;
}
.subzagh912{
font-style: normal;
font-weight: normal;
color: #7e8585;
text-shadow: none;
font-size:19px; 
vertical-align: bottom; 
text-decoration: none;
text-align: left;
padding: 0;
margin: 0;
}

.subzagh92{
font-family:'Oswald';	
font-style: normal;
font-weight: 200;
color: #6b7272;
text-shadow: none;
font-size:22px; 
margin-bottom:0.0em; 
line-height:17px; 
vertical-align: middle; 
text-decoration: none;
letter-spacing: 2px;
}

.subzagh_tdh{
font-family:'Oswald';
font-style: normal;
font-weight: 200;
color: #505656;
text-shadow: none;
font-size: 18px; 
margin-bottom:0.0em; 
line-height:1.20em; 
vertical-align: middle; 
text-decoration: none;
}

.subzagh_tdh2{
font-family:'Oswald';	
font-style: normal;
font-weight: normal;
color: #505656;
text-shadow: none;
font-size:17px; 
margin-bottom:0.0em; 
line-height:1.20em; 
vertical-align: middle; 
text-decoration: none;
}

#dpi{
    height: 1in;
    left: -100%;
    position: absolute;
    top: -100%;
    width: 1in;
}

.not_for_copy{
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
}

.polosa_right{
position: absolute; background-color: green; opacity: 0.15; z-index: 1; outline: 1px solid red; color: white; text-align: center; font-size: 5px;	
}

.zirka{
position: absolute; 
background-color:#054ffa; 
opacity: 0.15; 
z-index: 1; 
outline: 1px solid black; 
color: transparent; 
text-align: center; 
font-size: 1px;
visibility: hidden;  /* hidden */
}

.zirka2{
position: absolute; 
background-color:#fd0f02; 
opacity: 0.15; 
z-index: 1; 
outline: 1px solid #fdf002; 
color: transparent; 
text-align: center; 
font-size: 1px;	
visibility: hidden;
}

.markbegin{
position: absolute; 	
width: 12px;
height: 12px;	
background-color:#f91f06;	
cursor: pointer;
z-index: 200;
border:white solid 1px;
border-radius: 50%;	
margin: 0px;
padding: 0px;
transform-origin: 0px 0px;
}

.markbegin_clone{
position: absolute; 	
width: 12px;
height: 12px;	
background-color:#f91f06;	
z-index: 200;
border:white solid 1px;
border-radius: 50%;	
}

.rotatorclass{
position: absolute; 	
width: 20px;
height: 20px;	
background-color: transparent;	
cursor: pointer;
z-index: 200;
opacity: 0.5;	
}

.rotatorclass_clone{
position: absolute; 	
width: 20px;
height: 20px;	
background-color: transparent;	
z-index: 200;
opacity: 0.5;	
}

.bottom-right{
  right: 10px;
  bottom: 10px;
  position: fixed;
  width: 250px;
  height: 100px;
  visibility: hidden;
  cursor: crosshair;
  outline: 3px outset #0a029d;
  z-index: 200;
  background-size: 100% 100%;
  background-color: white; /* transparent */
  opacity: 0.75;
}

.mini-map{
  right: 10px;
  bottom: 10px;
  position: fixed;
  width: 400px;
  height: 200px;
  visibility: hidden;
  cursor: crosshair;
  outline: 3px outset #c1114f;
  z-index: 200;
  background-size: 100% 100%;
  background-color: white;
}

.sqrtt_mini{
clear: both;	
position: absolute;
display: flex;
flex-direction: column;
margin: 0px;
padding: 0px;
cursor: pointer;
min-width: 5px;
min-height: 5px; 
top:0;
left:0; 	
vertical-align: middle;
overflow: hidden;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
}

.elipss_mini{
clear: both;	
position: absolute;
display: flex;
flex-direction: column;
margin: 0px;
padding: 5px;
cursor: pointer;
min-width: 5px;
min-height: 5px; 
top:0;
left:0; 	
background-color:#d5d7d7;
vertical-align: middle;
z-index: 10;
border-radius: 50%;
overflow: hidden;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
}

.vertical_line_mini{
position: absolute;
border:0;
font-weight: normal;
margin:0;
padding: 0;	
width: 0.5px;
background-color:#718277;
z-index:110;
cursor: pointer;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;	
opacity: 0.50;
}

.horizontal_line_mini{
position: absolute;
border:0;
font-weight: normal;
margin:0;
padding: 0;	
height: 0.5px;
background-color:#718277;
z-index:110;
cursor: pointer;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
opacity: 0.50;	
} 

.imagge_mini{
clear: both;	
position: absolute;
display: table;
margin: 0px;
padding: 0px;
cursor: pointer;
min-width: 5px;
min-height: 5px; 
top:0;
left:0; 	
background-color:transparent;
background-size: 100% 100%;
vertical-align: none;
z-index: 10;
table-layout: fixed;
overflow: hidden;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;
}

.polass1{
cursor: default;	
}

.anchorrr{
position: absolute;	
cursor: default;
width: 30px;
height: auto;
z-index: 99;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;	
}

.anchorrr2, .anchorrr_clone{
position: absolute;	
cursor: pointer;
width: 15px;
height: auto;
z-index: 99;
-ms-user-select: none;
-moz-user-select: none;
-khtml-user-select: none;
-webkit-user-select: none;	
}

.submdtab{
border-bottom: 1px solid gray; 
background-color: inherit;
}

.divscroltab::-webkit-scrollbar{
width: 7px;
background-color: #696d63;
margin: 0px;
padding: 0px;
position: static;               
}

.divscroltab::-webkit-resizer{
background-image:url('');
background-repeat:no-repeat;
width:0px;
height:0px
}

.divscroltab::-webkit-scrollbar-track {
background-color:#ecedee;
}

.divscroltab::-webkit-scrollbar-thumb {
-webkit-border-radius: 0px;
border-radius: 15px;
background-color:#818480;
}

.divscroltab::-webkit-scrollbar-thumb:hover{
background-color:#959892;
}

.shilder{
position:absolute;
left:0px;
top: 0px;
width:100%;
height:100%;
background-color: transparent;
pointer-events:auto;
z-index:1000;
}

.naklonblok, .naklonblok_clone{
position: absolute;
width:auto; 
height:auto; 
transform-origin: 0px 0px;
z-index:111;
box-sizing: border-box;	
}

.sosedka{
position: fixed;	
z-index: 111;
box-sizing: border-box;
background-color: #fe9aa7;
opacity: 0.5;
cursor: pointer;
}

.vertical_text_sosedka{
position: relative;
transform-origin: center center;
font-family: 'Oswald', sans-serif;
color:#1c201d;
white-space: nowrap;
font-size: 17px;
font-style: italic;
text-align: center;
text-indent: 35px;
-moz-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-o-transform: rotate(90deg);
-ms-transform: rotate(90deg); 
transform: rotate(90deg);
}

.horizontal_text_sosedka{
position: relative;
font-family: 'Oswald', sans-serif;
color:#1c201d;
white-space: nowrap;
font-size: 17px;
font-style: italic;
text-indent: 35px;	
}

.zakladochka{
display: block;
position: relative;
font-family: 'Oswald', sans-serif;
font-size: 12px;
color:#1c201d;	
background-color: white;
width:15px;
height:15px;	
outline:#050505 solid 1px;	
cursor: pointer;
text-align: center;
z-index: 99;
margin: 3px;
padding: 3px;
pointer-events: auto;
}